pt-BR:
  school_calendars:
    invalid_unity: 'Você não possuí acesso a essa unidade'
    index:
      by_year: 'Filtrar ano'
      by_unity_id: 'Filtrar escola'
    synchronize:
      classroom_not_found: 'Não será possível sincronizar o calendário letivo da escola %{unity_name}. A turma %{classroom_code} possui etapas especificas e não está sincronizada.'
    create_and_update_batch:
      notice: 'Calendários letivos sincronizados com sucesso.'
      alert:  'Ocorreu um erro ao sincronizar os calendários letivos. Por favor, tente novamente.'
      error_on_unity: 'Ocorreu um erro ao sincronizar o calendário letivo da escola %{unity_name}: %{error_message}.'
      error_on_classroom: 'Ocorreu um erro ao sincronizar o calendário letivo da escola %{unity_name} na turma %{classroom_name}: %{error_message}.'
